iframe {
    width: 100%;
    border: 0
}

figure img {
    height: auto;
    max-width: 100%;
    border: 1px solid #333;
}

img {
    height: auto;
    max-width: 100%;
}

@media (max-width: 768px) {
    figure img{
        height: auto;
        width: 100%;
    }
}

.commentbox {
    height: 150px;
    padding: 5px;
}